#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 fast-logger
version:              3.1.2
visibility:           public
id:                   fast-logger-3.1.2-54Q1CSwTGQT1LwTyx2dfSL
key:                  fast-logger-3.1.2-54Q1CSwTGQT1LwTyx2dfSL
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  096b378343c8712d533927bd4efaae7c
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-9.4.8/site-local/fast-logger-3.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/fast-logger-3.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/fast-logger-3.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fast-logger
hs-libraries:         HSfast-logger-3.1.2-54Q1CSwTGQT1LwTyx2dfSL
depends:
    array-0.5.4.0 auto-update-0.1.6-IghgR16zpb4KAljNfI7EJp
    base-4.17.2.1 bytestring-0.11.5.3 directory-1.3.7.1
    easy-file-0.2.5-Ce4V48DVOEjDjlv9Z6t7Io filepath-1.4.2.2 text-2.0.2
    unix-compat-0.7.3-8pl7iDZss0Y5M4eIKJIkHm
    unix-time-0.4.16-BCqqIe3YZGw5RJU9HOvPZU

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

